## eole-sso 2.7.0-6

=== debian/changelog ===
eole-sso (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [16c4201] Suppression du test "/ obligatoire" sur eolesso_cas_folder
  * [65e3f9f] Merge branch '2.6.2/master'
  * [6ed8564] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1eedbe5] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 04 Jun 2018 16:05:01 +0200

eole-sso (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e7484f2] Ne pas cacher "eolesso_session_timeout" pour courier-eolecas
  * [4c1bb33] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [129bfd6] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jun 2018 14:49:02 +0200

eole-sso (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [94a5d00] 21_sso.xml : réorganisation et ajout de séparateurs
  * [e1daa48] 21_sso.xml : suppression d'attributs mandatory et hidden superflus
  * [1b2e3a0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ad693fb] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 May 2018 14:40:42 +0200

eole-sso (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [15f8155] Revert "Replace depends from python-twisted-web2 to python-twisted-web"

  [ EOLE Build Daemon ]
  * [627ca52] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 16:55:54 +0200

eole-sso (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eebc385] Le diagnose du SSO testait 2 fois la même chose suite à creole:commit:3329f887

  [ Joël Cuissinat ]
  * [3e50cf0] Ajout de la variable "eolesso_cas_folder"
  * [007e379] Merge branch '2.6.2/master'
  * [a544929] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f6a160c] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Apr 2018 17:46:24 +0200

eole-sso (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [29fb55d] Prepare version 2.7.0
  * [9031409] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Laurent Flori ]
  * [b9d4152] Replace depends from python-twisted-web2 to python-twisted-web

  [ EOLE Build Daemon ]
  * [bab8cd9] Laurent Flori: Update package since “debian/eole/2.6.2-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 19 Feb 2018 15:56:46 +0100
