## eole-sso 2.7.0-12

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-sso
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
