=== debian/changelog ===
eole-sso (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [139bcd3] Merge branch '2.6.2/master' into 2.7.0/master
  * [fb5e0a1] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [4e82519] Joël Cuissinat: Update package since “debian/eole/2.7.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:46:55 +0100

eole-sso (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [472ad89] Merge branch '2.6.2/SSO-backlog' into 2.7.0/master
  * [f5874e2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a52d497] Joël Cuissinat: Update package since “debian/eole/2.7.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 11:43:04 +0100

eole-sso (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2838a3] Make THREAD_POOL_SIZE configurable
  * [194f069] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.0/master
  * [625d5cf] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f5cff6b] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Oct 2020 17:58:08 +0100

eole-sso (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef87e4f] Merge branch '2.5.2/26849-GAR-federation' into 2.6.2/master
  * [bc0048e] Merge branch '2.6.0/29436-tls1.2' into 2.6.2/master
  * [e9f45cd] Assign index 1 to AttributeConsumingService if missing
  * [cc4d821] Merge branch '2.6.2/30187-ConsumingService' into 2.7.0/master
  * [902ea10] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2409284] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jun 2020 10:55:02 +0200

eole-sso (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [b935ec8] Merge branch '2.6.0/29436-tls1.2' into 2.7.0/master
  * [44f59a4] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9d6b6ad] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2020 15:26:03 +0100

eole-sso (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation
  * [a48148a] Merge branch '2.5.2/26849-GAR-federation' into 2.7.0/master
  * [80d0ead] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [585673e] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2019 12:15:26 +0200
