=== debian/changelog ===
eole-sso (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a48148a] Merge branch '2.5.2/26849-GAR-federation' into 2.7.0/master
  * [b935ec8] Merge branch '2.6.0/29436-tls1.2' into 2.7.0/master
  * [cc4d821] Merge branch '2.6.2/30187-ConsumingService' into 2.7.0/master
  * [194f069] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.0/master
  * [472ad89] Merge branch '2.6.2/SSO-backlog' into 2.7.0/master
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [139bcd3] Merge branch '2.6.2/master' into 2.7.0/master
  * [7cb6122] Merge branch '2.7.0/master' into 2.7.1/master
  * [8725755] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5a7df92] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:47:53 +0100

eole-sso (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d70fa7e] Conflit eole-sso-cluster-client/eole-sso-cluster-server

  [ EOLE Build Daemon ]
  * [aa24660] Joël Cuissinat: Update package since “debian/eole/2.7.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 17:26:18 +0100

eole-sso (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [761c247] Merge branch '2.6.2/SSO-backlog' into 2.7.1/master
  * [519e3b8] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ff5449d] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 11:44:20 +0100

eole-sso (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2838a3] Make THREAD_POOL_SIZE configurable
  * [3471808] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.1/master
  * [dda1b76] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [91c2af7] Joël Cuissinat: Update package since “debian/eole/2.7.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Nov 2020 09:49:04 +0100

eole-sso (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [56458cb] "stunnel_opts" variable is not available in eole-sso-cluster-client
  * [0713970] Merge branch 'fix/30404-enable-stunnel' into 2.7.1/master
  * [2cd1247] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c87f506] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jul 2020 10:09:32 +0200

eole-sso (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [383ae7a] stunnel: enable the service
  * [3daad9a] Merge branch 'fix/30404-enable-stunnel' into 2.7.1/master
  * [e2563a6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8ef05c2] Daniel Dehennin: Update package since “debian/eole/2.7.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 Jul 2020 11:03:13 +0200

eole-sso (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [23b2a4f] Fix unsupported option for Bionic
  * [c9e0db4] Merge branch 'fix/30404-stunnel-config' into 2.7.1/master
  * [2a86c15] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1f70c99] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Jul 2020 13:08:33 +0200

eole-sso (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a0f837f] stunnel: verification of peer certificate does not work
  * [348b7e5] Merge branch 'fix/30404-stunnel-config' into 2.7.1/master
  * [03f5f81] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [686eb71] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Jul 2020 11:45:56 +0200

eole-sso (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [6541ffc] Removing obselete directory from install file ref #30335

  [ EOLE Build Daemon ]
  * [e1ae4b2] Philippe Caseiro: Update package since “debian/eole/2.7.1-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 22 Jun 2020 15:34:59 +0200

eole-sso (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d073f9a] Removing default stunnel conf replaced by eole-redis Changing default eole-sso redis instance port.
  * [5e8e98f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master
  * [ac086f2] Update deps for eole-sso cluster

  [ EOLE Build Daemon ]
  * [9d9e20c] Philippe Caseiro: Update package since “debian/eole/2.7.1-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 22 Jun 2020 15:24:15 +0200

eole-sso (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef87e4f] Merge branch '2.5.2/26849-GAR-federation' into 2.6.2/master
  * [bc0048e] Merge branch '2.6.0/29436-tls1.2' into 2.6.2/master
  * [e9f45cd] Assign index 1 to AttributeConsumingService if missing
  * [71c6e76] Merge branch '2.6.2/30187-ConsumingService' into 2.7.1/master
  * [2d2cdff] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [66f5b05] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jun 2020 10:56:43 +0200

eole-sso (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [52324a2] Revert "activer eole-sso via apache (ref #29797)"
  * [35136ed] Revert "Les liens sont maintenant relatif à la page d'accueil (ref #29799)"
  * [685faf0] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3b41f4a] Emmanuel Garette: Update package since “debian/eole/2.7.1-5”


