=== debian/changelog ===
eole-sso (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b84a8e1] activer eole-sso sur le port 443 dans toutes les configurations ref #29858
  * [f078ff4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [846627d] Matthieu Lamalle: Update package since “debian/eole/2.7.2-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 24 Apr 2020 08:09:43 +0200

eole-sso (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [974b8e2] gestion du 'reload' du service sur le port 443 (ref #29854)
  * [9fc7ff4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [470fdba] Emmanuel Garette: Update package since “debian/eole/2.7.2-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Apr 2020 08:10:35 +0200

eole-sso (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c5553b3] eolesso_cas_folder n'est pas obligatoire (ref #29794)
  * [10fd663] pam_cas : utilisation de la variable eolesso_cas_folder (ref #29794)
  * [f16bb32] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [424699e] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 06 Apr 2020 16:43:06 +0200

eole-sso (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f861193] définir server_names_hash_bucket_size si non définit par le reverse_proxy (ref #29833)
  * [3463437] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f67c21c] Emmanuel Garette: Update package since “debian/eole/2.7.2-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Apr 2020 14:41:47 +0200

eole-sso (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0f61954] ajout du test pour nginx + rm=True (ref #29793)
  * [43d8926] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5fd5019] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Apr 2020 11:28:10 +0200

eole-sso (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6d02701] gestion des templates (ref #29799)
  * [286bdbd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [55317f1] Emmanuel Garette: Update package since “debian/eole/2.7.2-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 16:58:16 +0200

eole-sso (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d54e8b8] calcule de la variable eolesso_cas_folder suivant le port configuré par l'utilisateur (ref #29799)
  * [a5db242] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [766c77f] Emmanuel Garette: Update package since “debian/eole/2.7.2-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 12:04:52 +0100

eole-sso (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f548b03] support de nginx (ref #29798)
  * [776de72] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8153ded] Emmanuel Garette: Update package since “debian/eole/2.7.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 11:42:59 +0100

eole-sso (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [104e317] activer eole-sso via apache (ref #29797)
  * [d06f8bd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bcef70b] Emmanuel Garette: Update package since “debian/eole/2.7.2-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 08:46:29 +0100

eole-sso (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ebfdf00] Revert "Revert "activer eole-sso via apache (ref #29797)""
  * [c3d0dd2] Revert "Revert "activer eole-sso via apache (ref #29797)""
  * [5f62c7d] activer eole-sso via apache (ref #29797)
  * [bf49c9b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3383e95] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 16:44:29 +0100

eole-sso (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bebe33] Merge branch '2.6.0/29436-tls1.2' into 2.7.1/master

  [ Emmanuel Garette ]
  * [13a3575] Les liens sont maintenant relatif à la page d'accueil (ref #29799)
  * [8f6f554] activer eole-sso via apache (ref #29797)
  * [afa7f45] activer eole-sso via apache (ref #29797)
  * [4c76b88] Merge branch '2.7.1/master' into 2.7.2/master
  * [f8b26c0] Revert "activer eole-sso via apache (ref #29797)"
  * [52324a2] Revert "activer eole-sso via apache (ref #29797)"
  * [35136ed] Revert "Les liens sont maintenant relatif à la page d'accueil (ref #29799)"
  * [0d14e7c] Merge branch '2.7.1/master' into 2.7.2/master
  * [86e3e87] Revert "Revert "Les liens sont maintenant relatif à la page d'accueil (ref #29799)""
  * [79b2e45] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [22c3a17] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:30:18 +0100

eole-sso (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8c436cb] Use default (=highest) protocol
  * [1cf7bb8] Merge branch '2.6.0/29436-tls1.2'
  * [f847620] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [471fb45] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2020 15:27:11 +0100

eole-sso (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [861f2b2] Prepare version 2.7.1
  * [15aa5cf] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [61bed89] Prepare version 2.7.2
  * [013fa2a] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [02fccfa] Update SAML for GAR federation

