## eole-sso 2.7.2-21

=== debian/changelog ===
eole-sso (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d105656] redirection vers /sso/ seulement si on arrive sur /sso ref #30325
  * [9723081] nginx : correction des headers de proxy, redirection vers /sso/, et réécriture des assets avec /sso ref #30355

  [ Joël Cuissinat ]
  * [e4404dd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [39e4e62] Joël Cuissinat: Update package since “debian/eole/2.7.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2020 11:43:41 +0200

eole-sso (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a888ea3] rediriger /sso vers /sso/ ref #30174
  * [b7034a2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ba193e0] Joël Cuissinat: Update package since “debian/eole/2.7.2-19”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jun 2020 16:46:29 +0200

eole-sso (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef87e4f] Merge branch '2.5.2/26849-GAR-federation' into 2.6.2/master
  * [bc0048e] Merge branch '2.6.0/29436-tls1.2' into 2.6.2/master
  * [e9f45cd] Assign index 1 to AttributeConsumingService if missing
  * [bb69656] Merge branch '2.6.2/30187-ConsumingService' into 2.7.2/master
  * [963ea49] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [00d44b7] Joël Cuissinat: Update package since “debian/eole/2.7.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jun 2020 10:59:30 +0200

eole-sso (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0a1a46a] Nginx log file names conflict with GenConfig
  * [ec8743a] Merge branch 'fix/nginx-log-files' into 2.7.2/master
  * [7ad423d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7a1174a] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Jun 2020 15:17:48 +0200

eole-sso (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [be95434] Remove "eolesso_adresse" warning
  * [c28ba94] Merge branch 'fix/30019-use-only-web.d' into 2.7.2/master
  * [cf0342e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [297ef6b] Joël Cuissinat: Update package since “debian/eole/2.7.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 May 2020 10:39:03 +0200

eole-sso (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1f12dd3] nginx: the SSO service is mounted under “/”
  * [0aae4fa] Merge branch 'fix/30019-use-only-web.d' into 2.7.2/master
  * [13823d6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7265723] Daniel Dehennin: Update package since “debian/eole/2.7.2-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 May 2020 16:39:55 +0200

eole-sso (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8c41d3c] nginx: the “web.d” directory may not be created
  * [4b52826] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e9d6392] Daniel Dehennin: Update package since “debian/eole/2.7.2-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 19 May 2020 14:59:50 +0200

eole-sso (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2d6d33a] nginx: generate the configuration under “web.d/”
  * [88d8e4c] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9fce9f8] Daniel Dehennin: Update package since “debian/eole/2.7.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 19 May 2020 10:36:11 +0200
