## eole-sso 2.7.2-30

=== debian/changelog ===
eole-sso (2.7.2-30) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3471808] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.1/master
  * [761c247] Merge branch '2.6.2/SSO-backlog' into 2.7.1/master
  * [a48148a] Merge branch '2.5.2/26849-GAR-federation' into 2.7.0/master
  * [b935ec8] Merge branch '2.6.0/29436-tls1.2' into 2.7.0/master
  * [cc4d821] Merge branch '2.6.2/30187-ConsumingService' into 2.7.0/master
  * [194f069] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.0/master
  * [472ad89] Merge branch '2.6.2/SSO-backlog' into 2.7.0/master
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [139bcd3] Merge branch '2.6.2/master' into 2.7.0/master
  * [7cb6122] Merge branch '2.7.0/master' into 2.7.1/master
  * [a39a685] Merge branch '2.7.1/master' into 2.7.2/master
  * [681584d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [61e837c] Joël Cuissinat: Update package since “debian/eole/2.7.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:50:02 +0100

eole-sso (2.7.2-29) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c3dbda9] Conflit eole-sso-cluster-client/eole-sso-cluster-server

  [ EOLE Build Daemon ]
  * [6cd756a] Joël Cuissinat: Update package since “debian/eole/2.7.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 17:31:28 +0100

eole-sso (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [a037366] Merge branch '2.6.2/SSO-backlog' into 2.7.2/master
  * [38f1ab4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4816185] Joël Cuissinat: Update package since “debian/eole/2.7.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 11:44:57 +0100

eole-sso (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2838a3] Make THREAD_POOL_SIZE configurable
  * [c4c8624] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.2/master
  * [defcf7b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [16f5606] Joël Cuissinat: Update package since “debian/eole/2.7.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Nov 2020 09:55:06 +0100

eole-sso (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [52f2d92] Use variables to build sso metadata url.
  * [dba62ee] Merge branch '2.7.2/30622-sso_agent' into 2.7.2/master
  * [a159149] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c6d6914] Benjamin Bohard: Update package since “debian/eole/2.7.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 11 Sep 2020 16:22:36 +0200

eole-sso (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bdfd9ca] rediriger correctement /sso/login et /sso/?failed=1 (ref #30610)
  * [c1fcec1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7cc9719] Emmanuel Garette: Update package since “debian/eole/2.7.2-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 16:17:21 +0200

eole-sso (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [56458cb] "stunnel_opts" variable is not available in eole-sso-cluster-client
  * [0713970] Merge branch 'fix/30404-enable-stunnel' into 2.7.1/master
  * [83b360d] Merge branch '2.7.1/master' into 2.7.2/master
  * [868f6ed] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [36b4f1c] Joël Cuissinat: Update package since “debian/eole/2.7.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jul 2020 10:21:54 +0200

eole-sso (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dc813ab] Removing obselete directory from install file
  * [7cff8e8] Update deps for eole-sso cluster

  [ EOLE Build Daemon ]
  * [ea059c9] Daniel Dehennin: Update package since “debian/eole/2.7.2-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2020 16:11:52 +0200

eole-sso (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [71c6e76] Merge branch '2.6.2/30187-ConsumingService' into 2.7.1/master

  [ Philippe Caseiro ]
  * [d073f9a] Removing default stunnel conf replaced by eole-redis Changing default eole-sso redis instance port.

  [ Daniel Dehennin ]
  * [a0f837f] stunnel: verification of peer certificate does not work
  * [348b7e5] Merge branch 'fix/30404-stunnel-config' into 2.7.1/master
  * [23b2a4f] Fix unsupported option for Bionic
  * [c9e0db4] Merge branch 'fix/30404-stunnel-config' into 2.7.1/master
  * [383ae7a] stunnel: enable the service
  * [3daad9a] Merge branch 'fix/30404-enable-stunnel' into 2.7.1/master
  * [bf5389e] Merge branch '2.7.1/master' into 2.7.2/master
  * [18433f2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f92de1d] Daniel Dehennin: Update package since “debian/eole/2.7.2-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2020 16:03:09 +0200
