## eole-sso 2.8.0-29

=== debian/changelog ===
eole-sso (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e4bbb2] Make "backlog" configurable
  * [4bd1626] Merge branch '2.6.2/SSO-backlog' into 2.8.0/master
  * [10b5d16] * tmpl/sso.conf : add 'eolesso_backlog'
  * [6e48863] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [632a062] Joël Cuissinat: Update package since “debian/eole/2.8.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Nov 2020 14:17:35 +0100

eole-sso (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f2838a3] Make THREAD_POOL_SIZE configurable
  * [798b807] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.8.0/master
  * [08d4e7f] * tmpl/sso.conf : add 'eolesso_thread_pool_size'
  * [be999a2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [326bcae] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Nov 2020 10:37:12 +0100

eole-sso (2.8.0-27) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6ed8515] ajout d'une valeur par défaut à getVar (ref #30662)
  * [cdfacc4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [29cd308] Emmanuel Garette: Update package since “debian/eole/2.8.0-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Sep 2020 17:52:47 +0200

eole-sso (2.8.0-26) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3be6e35] suppression du doublons des variables container_ (ref #30662)
  * [2dee74f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cd660f9] Emmanuel Garette: Update package since “debian/eole/2.8.0-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Sep 2020 15:25:18 +0200

eole-sso (2.8.0-25) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c6fe18d] vérifier l'upgrade la configuration via un script python3 (ref #30662)
  * [3a59c3b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [99bd392] Emmanuel Garette: Update package since “debian/eole/2.8.0-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Sep 2020 07:57:38 +0200

eole-sso (2.8.0-24) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [330b387] vérifier l'upgrade la configuration via un script python3 (ref #30662)
  * [5aa1653] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0dac4a2] Emmanuel Garette: Update package since “debian/eole/2.8.0-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 17:07:03 +0200

eole-sso (2.8.0-23) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3600a4c] ajout des dependances vers python (ref #30662)

  [ EOLE Build Daemon ]
  * [2630628] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 16:42:08 +0200

eole-sso (2.8.0-22) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6922631] vérifier l'upgrade la configuration via un script python3 (ref #30662)
  * [c9c6e61] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [370a4a0] Emmanuel Garette: Update package since “debian/eole/2.8.0-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 16:31:13 +0200

eole-sso (2.8.0-21) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c8459f] ajout des dependances vers python (ref #30662)
  * [b10b56e] supprimer les dépendances à pyeole et creole (ref #30662)
  * [a4c112e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8486aaf] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Sep 2020 16:29:12 +0200

eole-sso (2.8.0-20) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [52f2d92] Use variables to build sso metadata url.
  * [d492dce] Merge branch '2.7.2/30622-sso_agent'
  * [630e2fc] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2d471ec] Benjamin Bohard: Update package since “debian/eole/2.8.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2020 09:17:59 +0200

eole-sso (2.8.0-19) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bdfd9ca] rediriger correctement /sso/login et /sso/?failed=1 (ref #30610)
  * [8709298] Merge branch '2.7.2/master'
  * [e1e96f6] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eb5d687] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Sep 2020 16:17:47 +0200

eole-sso (2.8.0-18) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c50f8c1] Faire fonctionner EoleSSO avec un annuaire distant répondant en TLS (ref #30522)
  * [442b0f1] Merge branch '2.7.2/30522'
  * [d492f10] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85af86a] Emmanuel Garette: Update package since “debian/eole/2.8.0-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 14:58:20 +0200

eole-sso (2.8.0-17) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [56458cb] "stunnel_opts" variable is not available in eole-sso-cluster-client
  * [0713970] Merge branch 'fix/30404-enable-stunnel' into 2.7.1/master
  * [83b360d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3de0ec0] Merge branch '2.7.2/master'
  * [8467e5b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [027dc97] Joël Cuissinat: Update package since “debian/eole/2.8.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jul 2020 10:28:44 +0200

eole-sso (2.8.0-16) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [71c6e76] Merge branch '2.6.2/30187-ConsumingService' into 2.7.1/master

  [ Philippe Caseiro ]
  * [d073f9a] Removing default stunnel conf replaced by eole-redis Changing default eole-sso redis instance port.

  [ Daniel Dehennin ]

