=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd
+Build-Depends: debhelper (>= 9), python-all-dev, dh-systemd, python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-sso
@@ -36,7 +36,6 @@
 Package: eole-sso-cluster-client
 Architecture: all
 Depends: ${misc:Depends}, eole-sso, eole-sso-cluster-common, python-redis
-Conflicts: eole-sso-cluster-server
 Description: Activation d'un client stunnel pour stocker les sessions dans Redis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -44,7 +43,6 @@
 Package: eole-sso-cluster-server
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-cluster-common, eole-redis
-Conflicts: eole-sso-cluster-client
 Description: Configuration de Redis pour EoleSSO avec accès par stunnel
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -55,7 +53,8 @@
 Depends: ${misc:Depends}, ${python:Depends}, python-openid,
  python-twisted-web2, python-ipy, python-xmlsec,
  python-m2crypto, python-soappy, python-eoleldaptor,
- python-oic, python-prometheus-client
+ python-oic, python-prometheus-client, python-cheetah,
+ python-configobj, python-cjson
 Description: librairie SSO pour les module EOLE
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
