=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-server --name=eole-sso $@
	dh_installinit --no-start -u"start 80 5 . stop 80 0 6 ." -peole-sso-cluster-server --name=redis-eolesso $@

override_dh_systemd_enable:
	dh_systemd_enable -peole-sso-server --name=eole-sso
	dh_systemd_enable -peole-sso-cluster-server --name=redis-eolesso

.PHONY: dh_installinit
