=== debian/changelog ===
eole-sso (2.8.0-40) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [64857e5] Tri des fichiers de filtre SSO.
  * [0c99f2d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [55a9b75] Benjamin Bohard: Update package since “debian/eole/2.8.0-39”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 05 Sep 2023 12:14:58 +0200

eole-sso (2.8.0-39) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dba62ee] Merge branch '2.7.2/30622-sso_agent' into 2.7.2/master

  [ Joël Cuissinat ]
  * [c4c8624] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.2/master
  * [a037366] Merge branch '2.6.2/SSO-backlog' into 2.7.2/master
  * [3471808] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.1/master
  * [761c247] Merge branch '2.6.2/SSO-backlog' into 2.7.1/master
  * [a48148a] Merge branch '2.5.2/26849-GAR-federation' into 2.7.0/master
  * [b935ec8] Merge branch '2.6.0/29436-tls1.2' into 2.7.0/master
  * [cc4d821] Merge branch '2.6.2/30187-ConsumingService' into 2.7.0/master
  * [194f069] Merge branch '2.7.0/SSO-ThreadPoolSize' into 2.7.0/master
  * [472ad89] Merge branch '2.6.2/SSO-backlog' into 2.7.0/master
  * [52f12cd] Merge branch '2.6.2/SSO-backlog' into 2.6.2/master
  * [4fbd48b] Application du patch concernant les "Erreurs 500 aléatoires en haute dispo"
    Thanks to Jeremie Andrei
  * [139bcd3] Merge branch '2.6.2/master' into 2.7.0/master
  * [7cb6122] Merge branch '2.7.0/master' into 2.7.1/master
  * [a39a685] Merge branch '2.7.1/master' into 2.7.2/master
  * [840ecdc] Merge branch '2.7.2/master' into 2.8.0/master
  * [5a6268b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ccb46ba] Joël Cuissinat: Update package since “debian/eole/2.8.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2022 16:51:58 +0100

eole-sso (2.8.0-38) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dc05e8d] Conflit eole-sso-cluster-client/eole-sso-cluster-server

  [ EOLE Build Daemon ]
  * [db81dc9] Joël Cuissinat: Update package since “debian/eole/2.8.0-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Dec 2021 17:32:59 +0100

eole-sso (2.8.0-37) eole-2.8.0-proposed-updates; urgency=low

  [ afornerot ]
  * [fc8e542] mise en place du server sso type avec les attributs samls si le server est de type saml (fixes #32844)
  * [bae6d5e] adaptation dicos

  [ Joël Cuissinat ]
  * [857466d] * tmpl/cas.inc.php.tmpl : remove unnecessary "getVar"
  * [fee0431] * dicos/24_sso_saml.xml : clean dico
  * [fba882a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cd24b41] Joël Cuissinat: Update package since “debian/eole/2.8.0-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Jun 2021 15:28:48 +0200

eole-sso (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef3bfec] Correction/mise à jour des traductions
  * [865e9bd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ab88a6c] Joël Cuissinat: Update package since “debian/eole/2.8.0-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Mar 2021 11:40:10 +0100

eole-sso (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [70c35db] ajout message d'erreur si echec changement de mot de passe, ajout traductions, propagation du service ref #31981
  * [0e09241] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [796b040] Matthieu Lamalle: Update package since “debian/eole/2.8.0-34”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 25 Mar 2021 10:00:03 +0100

eole-sso (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ee038ef] ne pas valider le certificat LDAP (ref #31856)
  * [4c96e09] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [960a3e4] Emmanuel Garette: Update package since “debian/eole/2.8.0-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Mar 2021 14:42:05 +0100

eole-sso (2.8.0-33) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a5c1229] utilisation de variable Creole pour la configuration du changement de mot de passe (ref #31856)
  * [23f180a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a962f3b] Emmanuel Garette: Update package since “debian/eole/2.8.0-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Mar 2021 16:18:06 +0100

eole-sso (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [22bfa1c] add callback message
  * [99882a3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6ea7b16] Matthieu Lamalle: Update package since “debian/eole/2.8.0-31”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 05 Mar 2021 09:12:18 +0100

eole-sso (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4a41fac] ajout dépendance python-ldap ref #31773

  [ EOLE Build Daemon ]
  * [ff9f499] Matthieu Lamalle: Update package since “debian/eole/2.8.0-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Mar 2021 08:58:34 +0100

eole-sso (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8af7108] récupération de l'info du changement de mot de passe ref : #31773
  * [e79c687] gestion du formulaire de chanegement de mot de passe ref : #31839
  * [7bc736c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f76fe03] Matthieu Lamalle: Update package since “debian/eole/2.8.0-29”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Mar 2021 08:49:57 +0100
